body{ font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:18px; color:#555; background:#FFF; height:100%; width:100%; }
body, html{ margin:0; width:100%; height:100%; }
h1{ color:#0e0e0e; margin-top:10px; font-weight:400; text-transform: uppercase; }
h2,h3,h4,h5{ color:#333; }
a:focus, input:focus, textarea:focus{ outline:none; }
a{ color:#33c4eb; text-decoration:none; }
a:hover{ text-decoration:underline; }
hr{ border-top:1px solid #CCC; border-right:none; border-bottom:none; border-left:none; padding:0; margin:30px 0; }
img{ max-width:100%; height:auto; }

/* LAYOUT */

header{ border-bottom:1px solid #b5dc9e; }
.logo{ padding:27px 0 16px 0; display:block; float:left; max-width:145px; }
.IE .logo img{ width:145px !important; height:48px !important; }
.X .logo img{ width:145px !important; height:48px !important; }
.logo-mobile{ display:none; visibility:hidden; }

#page-hero{ background:#92cb71; }
#banner{ overflow:hidden; }

#navigation{ padding:39px 0 0 0; }
#navigation ul{ clear:both; margin:0px; padding:0px; position:relative; z-index:50; }
#navigation ul li{ margin-left:2px; }
#navigation ul li a{ display:block; line-height:1; padding:0 10px; font-weight:400; color:#525252; font-size:15px; }
#navigation ul li a:hover{ color:#4e688b; }
#navigation a, #navigation a:link, #navigation a:visited, #navigation a:hover, #navigation a:active{ text-decoration:none; }
#navigation ul > .current_page_item > a{ color:#FFF; }
#navigation .current_page_parent .current_page_item a{ background:none; }
#navigation ul ul{	background:#FFF; border:none; margin-left: -1px; position:absolute; visibility: hidden; z-index:999; padding:1px 4px 4px; }
#navigation ul ul li{ margin-left:0; }
#navigation ul ul ul{ border:none; margin-left:0px; position:relative; }
#navigation li{ float:left; list-style-type:none; margin:0px; }
.IE6 #navigation li{ position:relative; }
#navigation ul ul li{ display:block; float:none; padding:0; border:none; width:220px; }
.IE6 #navigation ul ul li{	width:220px; }
#navigation li:hover ul{ visibility: visible; }
#navigation ul ul a{ padding:10px 12px; display:block; background:none; font-weight:300; }
#navigation ul ul a:hover, #navigation .current_page_parent .current_page_item a:hover{ background:#52713e; color:#FFF; }
#navigation .page-item-15{ border-right:none; padding-right:0; }

#search-button{ float:right; display:block; width:36px; height:36px; overflow:hidden; background:url('../images/search-button.png') no-repeat left top; opacity:0.6; margin:30px 0 0 10px; }
#search-button:hover{ opacity:1; }
#search-container{ position:absolute; top:96px; z-index:999; background:#FFF; width:100%; text-align:center; -webkit-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; -webkit-box-shadow: 0 2px 1px 1px #72995b; box-shadow: 0 2px 1px 1px #72995b; display:none; }
#search-constrain{ display:block; padding:10px; max-width:600px; margin:0 auto; }
#search-constrain p{ margin:0; padding:0; }
#search-constrain .acps_text_input{ background:#EFEFEF; border:none; font-size:16px; width:70%; padding:1%; border-radius:5px; -webkit-border-radius:5px; float:left; }
#search-constrain .acps_submit{ background:#5f799d; border:none; width:26%; font-size:16px; color:#a2c0e6; padding:1%; border-radius:5px; -webkit-border-radius:5px; cursor:pointer; float:right; }
#search-constrain .acps_submit:hover{ text-decoration:none; background:#485e7d; }
#search-constrain .acps_keyword_input{ display:none; }

#servicing-and-consumables{ float:right; font-size:15px; background:#5f799d; display:inline-block; color:#a2c0e6; font-weight:400; padding:8px 12px; border-radius:5px; -webkit-border-radius:5px; margin:30px 0 0 10px; }
#servicing-and-consumables:hover{ text-decoration:none; background:#485e7d; }
#servicing-and-consumables-box{ background:#5f799d; padding:20px; position:absolute; top:62px; right:0; z-index:999; display:none; }
#servicing-and-consumables-box label{ color:#FFF; font-size:13px; padding:0 0 5px 0; display:block; }
#servicing-and-consumables-box label .asterisk{ color:#FFF; }
#servicing-and-consumables-box input, #servicing-and-consumables-box textarea{ border:none; padding:0; margin:0 0 5px 0; width:92%; padding:4%; border-radius:3px; -webkit-border-radius:3px; font-size:14px; }
#servicing-and-consumables-box textarea{ width:96%; padding:2%; }
#servicing-and-consumables-box .wpcf7-submit{ width:100%; padding:10px; cursor:pointer; margin:10px 0 0 0; background:#7d98be; color:#FFF; }
#servicing-and-consumables-box .ajax-loader{ display:none; }
#servicing-and-consumables-box .wpcf7-not-valid-tip{ display:block; padding:5px 8px; font-size:12px; background:#3b5476; color:#a2c0e6; margin-bottom:10px; }
#servicing-and-consumables-box .wpcf7-response-output{ padding:10px; font-size:12px; background:#92cb71; color:#FFF; border:none; margin:10px 0 5px 0; text-align:center; }
	
#tablet-navigation{ display:none; visibility:hidden; background:#76a05c; padding:0; }
#tablet-navigation ul{ clear:both; margin:0 auto; padding:0; position:relative; z-index:50; display:table; }
#tablet-navigation ul li{ margin-left:2px; }
#tablet-navigation ul li a{ display:block; line-height:1; padding:20px 13px; font-weight:300; color:#FFF; font-size:15px; }
#tablet-navigation ul li a:hover{ background:#526f40; color:#FFF; }
#tablet-navigation a, #tablet-navigation a:link, #tablet-navigation a:visited, #tablet-navigation a:hover, #tablet-navigation a:active{ text-decoration:none; }
#tablet-navigation ul > .current_page_item > a{ background:#52713e; }
#tablet-navigation .current_page_parent .current_page_item a{ background:#FFF; }
#tablet-navigation ul ul{	background:#FFF; border:none; margin-left: -1px; position:absolute; visibility: hidden; z-index:999; padding:4px; }
#tablet-navigation ul ul li{ margin-left:0; }
#tablet-navigation ul ul ul{ border:none; margin-left:0px; position:relative; }
#tablet-navigation li{ float:left; list-style-type:none; margin:0px; }
.IE6 #tablet-navigation li{ position:relative; }
#tablet-navigation ul ul li{ display:block; float:none; padding:0; border:none; width:220px; }
.IE6 #tablet-navigation ul ul li{	width:220px; }
#tablet-navigation li:hover ul{ visibility: visible; }
#tablet-navigation ul ul a{ padding:10px 12px; display:block; background:none; font-weight:300; color:#333; }
#tablet-navigation ul ul a:hover, #tablet-navigation .current_page_parent .current_page_item a:hover{ background:#52713e; color:#FFF; }
#tablet-navigation .page-item-15{ border-right:none; padding-right:0; }
#tablet-navigation .page-item-15 ul{ margin-left:-104px; }

#menu-trigger{ display:none; background:#76a05c; padding:12px; color:#FFF; font-weight:300;	text-decoration:none; text-align:center; cursor:pointer; font-size:20px; margin:0 0 1px 0; }
#menu-trigger span{ padding:0 0 0 20px; background:url('../images/menu-icon.png') no-repeat 0 6px; }
#mobile-navigation{ display:none; background:#FFF; }
#mobile-navigation ul{ margin:0; padding:0; }
#mobile-navigation ul li{ list-style:none; margin:0; padding:0; }
#mobile-navigation ul li a{	display:block; padding:6px 9px;	background:#e4e4e4;	color:#000;	text-decoration:none; margin:1px 0; font-size:16px; }
#mobile-navigation ul li a:hover{ background:#bfbfbf; color:#000; }
#mobile-navigation ul ul li a{ padding-left:20px; font-weight:300; font-size:13px; }

#footer{ background:#5f799d; padding:40px 0; color:#FFF; font-size:22px; }
#footer span{ padding-top:10px; padding-bottom:10px; }
#footer a{ color:#FFF; }

.footer-left{ width:33%; text-align:left; float:left; }
.footer-left span{ background:url('../images/pin-icon.png') no-repeat 0 center; display:inline-block; padding-left:34px; }
	
.footer-middle{ width:34%; text-align:center; float:left; }
.footer-middle span{ background:url('../images/phone-icon.png') no-repeat 0 center; display:inline-block; padding-left:32px; }

.footer-right{ width:33%; text-align:right; float:left; }
.footer-right span{ background:url('../images/email-icon.png') no-repeat 0 center; display:inline-block; padding-left:48px; }

#footer-credits{ background:#525252; padding:20px 0; color:#8e8e8e; font-size:14px; }
.footer-credits-left{ float:left; width:70%; padding:5px 0; }
.footer-credits-left a{ color:#8e8e8e; }
.footer-credits-left a:hover{ color:#FFF; }
.footer-credits-right{ float:right; width:30%; text-align:right; }
.footer-credits-right a{ display:inline-block; background:url('../images/top-icon.png') no-repeat 0 center; padding:5px 0 5px 25px; color:#8e8e8e; }
.footer-credits-right a:hover{ color:#FFF; }

#footer-logos{ text-align:center; margin-top:30px; }
#footer-logos img{ display:inline-block; margin:0 15px; }

/* PAGE */


/* CLASSES */

.generic-button, #respond #submit{ display:inline-block; border:none; color:#FFF; cursor:pointer; padding:7px 18px 9px 18px; -webkit-border-radius:10px; border-radius:10px; font-size:22px; font-weight:400; background:#333; margin:20px 0 0; }
.generic-button:hover, #respond #submit:hover{ opacity:0.7; text-decoration:none; }

.table{ display:table; width:100%;border-spacing:20px; border-collapse:separate; }
.row{ display:table-row; }
.cell{ display:table-cell; }

.primary-color{ color:#33c4eb; }
.max-width{ max-width:1190px; }
.margin-auto{ margin:0 auto; }
.side-padding{ padding-left:20px; padding-right:20px; }
.overflow{ overflow:hidden; }
.block{ display:block; }
.clear{ clear:both; }
.clear-height{ height:20px; overflow:hidden; }
.float-left{ float:left; }
.float-right{ float:right; }
.center-text, .center-text p, .center-text div{ text-align:center; }
.right-text{ text-align:right; }
div.left-text{ text-align:left; }
.vertical-padding-50{ padding-top:50px; padding-bottom:50px; }
.vertical-padding-40{ padding-top:40px; padding-bottom:40px; }
.padding-vertical-em{ padding-top:2em; padding-bottom:2em; }
.bold, .bold-links a{ font-weight:bold; }
.white-text{ color:#FFF; }
.white-link-text a{ color:#FFF; }
.text-shadow{ text-shadow:0 1px 0 #000; }
.light-grey{ color:#555655; }
.grey{ color:#999; }
.mobile-only{ display:none; visibility:none; }
.image-align-right{ display:inline-block; float:right; padding-left:25px; }
.image-align-left{ display:inline-block; float:left; padding-right:25px; }
.position-relative{ position:relative; }

.rounded-button-container{ text-align:center; margin-top:20px; }
.rounded-button img{  max-width:100%; }

.transition a, .transition-direct{ -webkit-transition: all 150ms ease-in-out; -moz-transition: all 150ms ease-in-out; -ms-transition: all 150ms ease-in-out; -o-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }
.transition a:hover, .transition-direct:hover{ opacity:0.7; }
.transition ul ul a{ -webkit-transition:none; moz-transition:none; -ms-transition:none; -o-transition:none; transition:none; }
.transition-opaque a{ -webkit-transition: all 150ms ease-in-out; -moz-transition: all 150ms ease-in-out; -ms-transition: all 150ms ease-in-out; -o-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

.font-14{ font-size:14px; } .font-16{ font-size:16px; } .font-18{ font-size:18px; } .font-20{ font-size:20px; } .font-22{ font-size:22px; } .font-24{ font-size:24px; } .font-26{ font-size:26px; } .font-28{ font-size:28px; } .font-30{ font-size:30px; } .font-32{ font-size:32px; } .font-34{ font-size:34px; } .font-36{ font-size:36px; }
.font-100{ font-weight:100; } .font-300{ font-weight:300; } .font-400{ font-weight:400; } .font-700{ font-weight:700; } .font-300-italic{ font-weight:300; font-style:italic; } .font-400-italic{ font-weight:400; font-style:italic; }
.line-height-1-5{ line-height:1.5em; } .line-height-1-6{ line-height:1.6em; } .line-height-1-7{ line-height:1.7em; } .line-height-1-8{ line-height:1.8em; } .line-height-1-9{ line-height:1.9em; } .line-height-2{ line-height:2em; } .line-height-2-1{ line-height:2.1em; } .line-height-2-2{ line-height:2.2em; }

/* GENERAL RESPONSIVE */

.column-width-full{ width:100%; }
.column-width-half{ width:50%; }
.column-width-third{ width:33%; }
.column-width-60{ width:60%; }
.column-width-40{ width:40%; }
.column-width-half-middle-space{ width:49%; }
.responsive img, .responsive-direct{ width:100%; height:100%; display:block; }
.responsive-restricted{ max-width:100%; }

/* POST ALIGNMENTS ETC */

p img{ max-width:98%; padding:0; height:auto; }
img.centered,img.aligncenter{ margin:0 auto; overflow:hidden; display:block; padding:20px 0; }
img.alignright,.attachment-post-thumbnail{ display:inline; margin:2px 0 15px 15px; padding:1%; }
img.alignleft{ display:inline; margin:2px 15px 15px 0; padding:1%; }
.alignright,.attachment-post-thumbnail{ float:right;  }
.alignleft{ float:left; }
.left{ float:left; }
.right{ float:right; }
.center{ margin:20px auto 0; }
#page-container #post-navigation{ margin:30px 0 0 0; }
#page-container #post-navigation .previous{ float:left; }
#page-container #post-navigation .next{ float:right; }
#page-container #post-navigation .next a{ border-left:1px solid #CECECE; padding:16px 15px; font-size:12px; display:inline-block; }
#page-container #post-navigation .previous a{ border-right:1px solid #CECECE; padding:16px 15px; font-size:12px; display:inline-block; }
#post-navigation{ border-color:#CECECE; background:#F2F2F2; display:block; clear:both; }
#respond{ background:#F2F2F2; padding:1px 15px; margin:20px 0 0 0; }
#respond p{ line-height:1em; }
#respond textarea, #respond input{ border:1px solid #999; padding:1%; }
#respond textarea{ width:98%; }
#respond #author, #respond #email, #respond #url{ width:50%; }
#respond #submit{ margin-top:0; }
#respond #submit:hover{ opacity:0.7; }
#comments{ border-color:#CECECE; background:#F2F2F2; }
#comments .comment{ background:#FFF; border-color:#999; }
#add-this{ padding:35px 0 0 0; margin:0; clear:both; }
#respond label{ display:block; font-size:14px; }
#respond .form-allowed-tags{ font-size:13px; color:#CCC; margin:0 0 22px 0; }
.background-cover{ -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }

/* NEXT GEN GALLERY */

div.ngg-galleryoverview br{ display:none; visibility:hidden; }
div.ngg-gallery-thumbnail-box{ float:none; display:inline-block; }
div.ngg-navigation a.page-numbers, div.ngg-navigation a.next, div.ngg-navigation a.prev, div.ngg-navigation span.page-numbers, div.ngg-navigation span.next, div.ngg-navigation span.prev{ border:none; background:#EFEFEF; border-radius:3px; -webkit-border-radius:3px; }
div.ngg-navigation a{ color:#333; }
#page .ngg-navigation a:hover{ background:#000; }
#page .ngg-navigation span{ font-weight:normal; }

/* PAGINATION */

#pagination{ font-size:14px; }
#pagination span{ display:inline-block; }
#pagination .wp-pagenavi{ display:inline-block; }
#pagination .pages{ margin-left:0; border:none; background:#EDEDED; color:#555; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#pagination .current{ border:none; background:#869ca9; color:#FFF; font-weight:bold; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#pagination .page{ border:none; background:#EDEDED; color:#555; font-weight:normal; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#pagination .page:hover{ border:none; background:#33c4eb; color:#FFF; }
#pagination .nextpostslink,#pagination .previouspostslink{ border:none; background:#EDEDED; color:#555; font-weight:normal; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#pagination .nextpostslink:hover,#pagination .previouspostslink:hover{ background:#33c4eb; color:#FFF; }
#pagination .wp-pagenavi a,#pagination .wp-pagenavi span{ padding:8px 12px; }